Ga Terug  
     


Installatie, Upgrade en Backup (VM) Plaats hier je vragen over de installatie, upgrade en/of backup van Virtuemart!

Antwoord
 
Onderwerpopties Weergavemodus
Oud 18 februari 2009, 17:18   #1
EarlMax
 
Geregistreerd op: 18 februari 2009
Leeftijd: 52
Berichten: 1
Bedankjes gegeven: 0
Bedankjes ontvangen: 0
Standaard nog meer virtuemart vragen

Ik heb mijn hosting bij One.com en joomla 1.5 geinstalleerd , geen probleem. maar nu kan ik geen virtuemart installeren

VirtueMart_1.1.3-COMPLETE_PACKAGE.j15

maar ontvang continu deze foutmelding :

Unable to write entry

zij zeggen dat het nog niet veilig is

heeft iemand een andere oplossing ?

www.countryclothing.nl


[edit MaartenVt] Uw topic is verplaatst naar het juiste forum, graag opletten in welke forum u een topic plaatst.

Laatst aangepast door MaartenVt : 23 februari 2009 om 08:12.
EarlMax is offline   Met citaat antwoorden
Oud 18 februari 2009, 17:39   #2
Grubosoft
Taalteam
 
Grubosoft's Avatar
 
Geregistreerd op: 30 september 2008
Locatie: Eindhoven
Leeftijd: 63
Berichten: 1.012
Bedankjes gegeven: 242
Bedankjes ontvangen: 279
Standaard Re: nog meer virtuemart vragen

Wat bedoel je daar mee. Dat VM 1.1.3 nog niet veilig is ? Er zijn enkele kleine probleempjes bekend als Joomla 1.5.9 en VM 1.1.3 samenwerken in IE7. Zie de topics elders op het forum. Maar volgens mij is VM 1.1.3 wel veilig genoeg om te installeren. Zijn de rechten wel voldoende om zelf iets te kunnen installeren. Je zou kunnen proberen om de ftp-layer in Joomla in te schakelen.

Maarten
www.grubosoft.nl
Authorised AVG Reseller
Kvk 17187004
Grubosoft is offline Stuur een bericht via MSN naar Grubosoft Stuur een bericht via Skype™ naar Grubosoft   Met citaat antwoorden
Oud 18 februari 2009, 19:03   #3
MaartenVt
 
MaartenVt's Avatar
 
Geregistreerd op: 29 september 2008
Leeftijd: 49
Berichten: 1.265
Bedankjes gegeven: 71
Bedankjes ontvangen: 160
Standaard Re: nog meer virtuemart vragen

Citaat:
VirtueMart_1.1.3-COMPLETE_PACKAGE.j15
zij zeggen dat het nog niet veilig is
Ik ben nieuwsgierig of ze dan uberhaubt virtuemart wel veilig vinden. De vorige versie van VM 1.1.2 is niet anders als de versie 1.1.3 behalve dan dat er JUIST veiligheidslekken in zijn opgelost. Wel raad ik je toch aan om op dit moment 1.1.2 te installeren omdat net als Maarten meld er problemen zijn in combinatie met internet explorer 7.

Laatst aangepast door MaartenVt : 23 februari 2009 om 08:11.

Maarten

MaartenVt is offline Stuur een bericht via Skype™ naar MaartenVt   Met citaat antwoorden
Oud 18 februari 2009, 20:43   #4
Tonslag
 
Tonslag's Avatar
 
Geregistreerd op: 4 maart 2008
Leeftijd: 44
Berichten: 962
Bedankjes gegeven: 103
Bedankjes ontvangen: 174
Standaard Re: nog meer virtuemart vragen

Heb je de installatiehandleiding gevolgd die in de documentatie sectie staat gevolgd?

Ton
Bluecove Internetdiensten
http://www.bluecove.nl
KvK 05069464
Tonslag is offline   Met citaat antwoorden
Antwoord

Trefwoorden
virtuemart

Onderwerpopties
Weergavemodus

Berichting Regels
Je mag niet nieuwe onderwerpen maken
Je mag niet reageren op berichten
Je mag niet bijlagen posten
Je mag niet je berichten bewerken

BB code is Aan
Smilies zijn Aan
[IMG] code is Aan
HTML code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. De tijd is nu 19:49.